/*ESTILOS GENERALES*/
/*@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');


:root {
    --color-principal: #022030  !important;
}

html{
    height: 100%;
    font-size: 16px;
}

body {
  /*font-family: "Open Sans", sans-serif;*/
  font-family: "Work Sans", sans-serif;
  color: #303030;
  height: 100%;
  font-weight: 400;
  font-size: 1em;
}  

* {
  box-sizing: border-box;
}

.header{

  /*position: fixed;*/
  inset: 0% 0% auto;
  z-index: 999;
  padding-top: var(--size--12px);
  padding-bottom: var(--size--12px);
  border-bottom: 1px solid #c0c0c0;
  background-color: #FFFFFF;
  color: var(--color--black-100);
  transition: color .3s,background-color .3s;
}

.header-top{
  background-color: #FFFFFF;
}

.header-option{
  background-color:#ffffff;
  text-align: right;
  padding: 5px;
}

.menu {
  display: flex;
  justify-content: space-between; /* Espacio entre logo y menú */
  align-items: center; /* Centra verticalmente */
  padding: 0 0px 0 0px;
}


.mainmenu {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}

.logo {
  cursor: pointer;
}

.logo img {    
  height: 60px;
  border: none;
} 

.logo a:focus {
  border: none; 
  outline:none !important; 
}

/*MAIN*/



.main{
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    justify-content: left;
    gap: 30px;
    padding-top: 20px; /* o margin-top: 60px */

    margin-bottom: 40px;
    font-size: 0.9em;
    color: #464545;
}

.contenido{
  margin-top: 20px;
  flex: 1 1 80%;
  font-size: 1.1em;
}

/* Estilos básicos para el breadcrumb */

.main_header{
  padding: 30px 0 30px 0;
  background-color: #2ae0d1e6;
}

.breadcrumb {
  list-style: none;
  display: flex;
  gap: 0.5rem;
  padding: 0;
  margin: 0;
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial;
  font-size: 0.95rem;
  align-items: center;
}

.main .btn-enviar{
  background-color:#e5feb2;
  color: #2b2b2b;
  padding: 10px 20px 10px 20px;
  border-radius: 5px;
  text-decoration: none;
  font-size: 1rem;
  font-weight: 400;
}

.main .btn-enviar-peq{
  background-color:#e5feb2;
  color: #2b2b2b;
  padding: 5px 10px 5px 10px;
  border-radius: 5px;
  text-decoration: none;
  font-size: 0.8rem;
  font-weight: 400;
}

.main .btn-enviar:hover{
  background-color: #c2ff47;
  transition: all .3s ease;
  text-decoration: none;

}
.main .btn-enviar-peq:hover{
  background-color: #c2ff47;
  transition: all .3s ease;
  text-decoration: none;

}

.main .login{
  background-color:#ebf8f7;
  padding: 10px 20px 10px 20px;
  border-radius: 5px;
}

.main .login .btn-enviar{
  background-color:#555555;
  color: #FFFFFF;
}

.main hr{
  border: 1px solid #2ae0d1e6;
}

.main .adm-pagado{
  background-color: #c2ff47;
  font-weight: 800;
}

.main .galeria{
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 40px;
}

.main .galeria .galeria-item {
  width: 19%;
}

.main .galeria .galeria-item .galeria-img{
  width: 100%;
  height: 150px;
  overflow: hidden;
}

.main .galeria-item .galeria-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  cursor: pointer;
}


.submenu{
    /*background-color:#e5feb2;*/
    width: 15%;
    margin-top: 20px;
}


.submenu .nav-link{
    color: #464545;
    font-size: 0.8rem;
    font-weight: 400;
    margin-left: 0;
  }
  
.submenu .nav-link:hover{
  text-decoration: none;
}


.actividades{
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  gap: 20px;
  width: 100%;
  font-size: 1rem;
  margin-bottom: 40px;
}

.actividad {
  width: 32%;
}

.actividad-img{
  width: 100%;
  height: 200px;
  overflow: hidden;
}

.actividad-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .3s ease;
}


.actividad-img img:hover {
  transform: scale(1.2);
}

.actividad-content {
  text-decoration: none;
  font-size: 0.9em;
  color: #022030;
}

.actividad-fecha {
  border-bottom: 1px solid #000000;
  font-weight: 200;
}

.actividad-categoria {
  background-color: #000000;
  color: #FFFFFF;
  display: inline-block;
  margin-top: 20px;
  padding: 2px 6px 2px 6px;
}

.accordion-button:not(.collapsed) {
  color: #303030;
  background-color: #FFFFFF;
  box-shadow: none;
}

.accordion-item:not(:first-of-type) {
  border-top: 1px solid #ffffff;
}



/* FOOTER */
.footer {
  background-color: rgb(36, 36, 36);
  color: #ffffff;
  padding: 20px;
  margin: 0;
  padding: 100px;
}

.footer-message{
  text-align: center;
  background: #363636;
  color: rgb(255, 255, 255);
  text-align: center;
  font-size: 0.8em;
  
}

@media (width <= 768px){
  .actividad {
    flex: 1 1 100%;
  }

  .contenido{
    flex: 1 1 100%;
}

}